/* start PDP Page */
#mainPdpWrapper .highLightBox .packaging {
	clear: right;
	width: 100% auto;
	padding: 5px 5px 5px 10px;
	margin-top: 5px;
}

.highLightBox .packaging .pack_text {
	font-weight: bold;
	size: 1.2em;
}
#basketContent .pack_text {
	padding-top:5px;
	font-size:1.1em; 
}
.highLightBox .packaging .small_text {
	size: 1.2em;
}

.highLightBox .packaging .packoptions_text {
	clear: both;
	float: left;
	padding: 0 0 10px;
}

.pdpPackageOptionsSelect #hideOptions {
	padding-top: 4px;
}

.packaging .packoptions_text a.packaging-type {
	color: #333333;
	size: 6px;
}

.packaging .packoptions_text a.active {
	text-decoration: none;
}

.packaging .packoptions_text a:hover {
	text-decoration: underline;
}

.packaging .packoptions_text a:visited {
	text-decoration: none;
}

.packaging .radioFields label span {
	vertical-align: -3px;
	margin-left: 0px;
}
#packageOptionsOverLay .dijitDialogPaneContent .popIframe {
	min-height: 280px;
}
html.popUpIframe {
    overflow: hidden;
}

/*--- Start - Packaging Option Overlay-------*/
.roundedborder1 {
	font-size: 1.1em;
	border: 1px solid #eaeaea;
	padding: 13px;
	background: #fff;
	float: left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(77, 77, 77, 1);
	-moz-box-shadow: 0px 0px 4px 2px rgba(77, 77, 77, 1);
	box-shadow: 0px 0px 4px 2px rgba(77, 77, 77, 1);
}

.popUpIframe div.roundedborder {
	font-size: 1.1em;
	padding: 13px;
	background: #fff;
	float: left;
}

.roundedborder1 .titleTextClose {
	clear: both;
	width: 100% auto;
}

.roundedborder1 .titleImgLeft {
	margin-right: 4px;
	padding-top: 3px;
}

.popupContent .dijitDialogPaneContent .packoptions {
	font-size: 1.1em;
	padding: 15px 10px 0 24px;
	width: 65%;
	float: left;
	line-height: 1.2em;
}

.popupContent .closeOverlayCustom {
	padding: 10px 15px 0 0;
}

div#packageOptionsOverLay {
	border-radius: 0px;
}

#packageOptions .radioFields label {
	clear: both;
	display: block;
	width: auto;
	padding: 0 5px 14px 0;
	float: left;
	margin-left: 0px;
}


#article .pdpHighLightWrap .packaging .radioFields label {	
	clear: both;
	display: block;
	width: auto;
	padding: 0 5px 14px 0;
	float: left;
	margin-left: 0px;
}

.packageRadioOpt  label {
	padding: 7px 3px 0 0;
}

.highLightBox .packaging .reelInfo {
	margin: 0px 10px 2px 12px;
	/* font-size:1.1em; */
	float: left;
}

.reelInfo .reelInfoTxt {
	margin-top: 10px;
}

.packaging .reelInfo .reelinfoCustom {
	margin: 5px 0px 8px 0px;
	clear: both;
}

.packaging #packageName .packaging-type, .packaging .defaultpackageType .packaging-type {
	margin-left: 0px;
}

.highLightBox .packaging #packageName{
    float: left; 
    /*margin-top: 10px;*/
}
.highLightBox .packaging .backOrderMsgCls {
    float: left; 
    margin-top: 10px; 
    /*margin-bottom: 5px; */
}
.highLightBox .packaging #backOrderMessage{
 	float: left; 
    margin-top: 0px; 
}
.highLightBox .packaging .defaultpackageType {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	/*clear: both;*/
}
#article .packaging .packOrdMsgNoEmpty{
	margin-top: 10px;
	padding-left: 8px;
} 

.packoptions .radioFields label>span {
	margin-top: 15px;
}

.radioFields label>span.lab-text {
	margin-top: 25px;
}

.popUpIframe .radioFields label.radio-btn-disable,
.popUpIframe .radioFields label.radio-text-disable,
#packageOptions .radioFields .radio-text-disable,
#sProdList .packageOptionSearch #packageOptions #func_radioFields label.radio-text-disable,
#reviewBOMtable .packageOptionSearch #packageOptions #func_radioFields label.radio-text-disable
{
	color: #cccccc;
}

.radioFields label.radio-text-disable span{
	padding-left: 4px;
}

.radioFields label input {
	margin-top: -3px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.packaging .radioFields label span {
	vertical-align: -3px;
	/*margin-left: 5px;*/
}

.packaging .radioFields input {
	margin-top: 5px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.roundedborderPDP .titleImgLeft {
	padding-right: 5px;
	margin-top: 3px;
	float: left;
}

.popUpIframe #packageOptions #func_radioFields{
	padding-left: 7px;
}
.pdpHighLightWrap .packaging #func_radioFields {
	padding-left: 5px;
	padding-top: 10px;
}

#productDescription #technicalData .pfIcon {
	display: inline-block;
	line-height: 14px;
	vertical-align: top;
}

.popUpIframe #packageOptions .reelInfo {
	margin: 4px 10px 2px 12px;
	float: left;
}

.popUpIframe #packageOptions .moveBtn {
	float: left;
	text-align: center;
	margin-left: 10px;
}

#packageOptions .moveBtn a {
	color: rgb(230, 230, 230);
	text-decoration: none;
	font-size: 12px;
}

.popUpIframe .roundedborder .moveBtn a.btnProductDescription,div.moveBtn input.btnAddCart
	{
	padding: 7px;
}

.highLightBox #addToOrder .ajaxAddToCart {
	padding: 2px 9px;
}

#sProdList .roundedborderSearch .moveBtn a.btnProductDescription,#sProdList a.smBtn1.addToCartSearch
	{
	padding: 4px;
}

.popUpIframe .roundedborder .moveBtn a.btnProductDescription,
#sProdList .roundedborderSearch .moveBtn a.btnProductDescription,
div.moveBtn input.btnAddCart,
#sProdList a.smBtn1.addToCartSearch,
.highLightBox #addToOrder .ajaxAddToCart{
	cursor: pointer;
	text-decoration: none;
	margin-right: 10px;
	color: rgb(230, 230, 230);
	font-size: 12px;
	text-shadow: 0px 0px 0px rgba(252, 252, 252, 0.8);
	border: 1px solid #c4c4c4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*background: rgb(28, 125, 237);
	background: -moz-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: -webkit-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: -o-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: -ms-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: linear-gradient(0deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );*/
}

/**-------- Start - Advanced Search Product --------**/
table#sProdList .contentWrap .roundedborderSearch,
table#reviewBOMtable .contentWrap .roundedborderSearch{
	background: none repeat scroll 0 0 #FFF;
	height: 100%;
	overflow: hidden;
	width: 98%;
	padding: 10px;
	margin-top: 22px;
	font-size: 12px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border: 2px solid #007FAC;
	padding: 13px;
	float: left;
}

table#sProdList .qty .contentWrap .roundedborderSearch .right,
table#reviewBOMtable .buyCell .contentWrap .roundedborderSearch .right{
	float: right;
	margin-top: 3px;
	width: 20%;
}

#sProdList .qty .overlay_search,#sProdList .qty .overlay_search,
#reviewBOMtable .buyCell .overlay_search,#sProdList .buyCell .overlay_search{
	opacity: 0.8;
	filter: alpha(opacity = 80);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 1001;
	background: url("../images/pftempImages/trans-bl.png") repeat scroll 0 0
		rgba(0, 0, 0, 0);
}

#sProdList .qty .contentWrap,#reviewBOMtable .buyCell .contentWrap {
	font-family: Arial;
	position: fixed;
	top: 50px;
	left: 512px;
	z-index: 1001;
	width: 25%;
	margin: 0 auto
}

#sProdList .roundedborderSearch .packoptionsSearch {
	font-size: 1.1em;
	padding: 5px 10px 0 8px;
	width: 65%;
	float: left;
	line-height: 1.2em;
	/*margin-left: -17px;*/
}

#reviewBOMtable .roundedborderSearch .packoptionsSearch {
	font-size: 1.1em;
	padding: 5px 10px 0 24px;
	width: 65%;
	float: left;
	line-height: 1.2em;
	margin-left: -17px;
}

#sProdList .roundedborderSearch .titleTextClose,#reviewBOMtable .roundedborderSearch .titleTextClose
	{
	clear: both;
	width: 100% auto;
}

#sProdList .roundedborderSearch .titleImgLeft,#reviewBOMtable .roundedborderSearch .titleImgLeft
	{
	margin-right: 4px;
	padding-top: 3px;
}

#sProdList .packageOptionSearch #packageOptions,#reviewBOMtable .packageOptionSearch #packageOptions
	{
	padding-top: 20px;
}

#sProdList #packageOptions #backOrderMessage {
    padding-left: 8px;
    padding-top:7px;
}

#sProdList .packageOptionSearch #packageOptions #func_radioFields {
	margin-top: 20px;
	margin-left: 9px;
}

#reviewBOMtable .packageOptionSearch #packageOptions #func_radioFields {
	margin-top: 20px;
	margin-left: 21px;
}

#sProdList .packageOptionSearch #packageOptions #func_radioFields label,#reviewBOMtable .packageOptionSearch #packageOptions #func_radioFields label
	{
	display: block;
	float: left;
	padding-right: 10px;
	white-space: nowrap;
	width: 100%;
}

#sProdList .packageOptionSearch #packageOptions #func_radioFields label span
	{
	margin-left: 8px;
	margin-top: 15px;
	vertical-align: middle;
}

#reviewBOMtable .packageOptionSearch #packageOptions #func_radioFields label span
	{
	margin-left: -14px !important;
}
#sProdList #func_radioFields label.radio-text-disable span{
	padding-left: 0px;
}

#sProdList .packageOptionSearch #packageOptions #func_radioFields label input
	{
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 0;
	position: relative;
	top: 1px; 
	overflow: hidden;
	vertical-align: middle;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#reviewBOMtable .roundedborderSearch label input {
	float: left;
	margin-left: 20px;
	width: 20px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#reviewBOMtable .packageOptionSearch #packageOptions #func_radioFields label input
	{
	margin-top: 0px !important;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#reviewBOMtable .roundedborderSearch label span {
	position: relative;
	left: 15px;
}

.roundedborderSearch #packageOptions p.qty_cal {
	padding: 10px 0px 10px 6px;
	margin-bottom: 0px;
}

.roundedborderSearch #packageOptions .pack_text,#sProdList .packageOptionSearch .reelInfo
	{
	padding-left: 8px;
}

#reviewBOMtable .packageOptionSearch .reelInfo {
	padding-left: 16px;
}

#sProdList .packageOptionSearch .reelInfo .reelInfoTxt,#reviewBOMtable .packageOptionSearch .reelInfo .reelInfoTxt{
	margin-top: 0px;
}

#sProdList .roundedborderSearch .moveBtn {
	float: left;
	text-align: center;
	margin: 15px 0px 10px 8px;
}

#reviewBOMtable .roundedborderSearch .moveBtn {
	float: left;
	text-align: center;
	margin: 15px 0px 10px 15px;
}

#sProdList .roundedborderSearch .moveBtn a.btnProductDescription,#sProdList a.smBtn1.addToCartSearch,.highLightBox #addToOrder .ajaxAddToCart,#reviewBOMtable .roundedborderSearch .moveBtn a.btnProductDescription,#reviewBOMtable a.smBtn1.addToCartSearch
	{
	cursor: pointer;
	text-decoration: none;
	margin-right: 10px;
	color: #fff;
	font-size: 12px;
	border: 1px solid #848589;
	text-shadow: 0px 0px 0px rgba(252, 252, 252, 0.8);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*background: rgb(28, 125, 237);
	background: -moz-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: -webkit-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: -o-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: -ms-linear-gradient(90deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );
	background: linear-gradient(0deg, rgb(28, 125, 237) 30%,
		rgb(25, 155, 255) 70% );*/
}

#sProdList a.smBtn1.addToCartSearch,#reviewBOMtable a.smBtn1.addToCartSearch
	{
	margin: 8px 0;
}

#sProdList a.smBtn1.addToCartSearch,#reviewBOMtable a.smBtn1.addToCartSearch
	{
	position: relative;
}

#sProdList a.smBtn1.addToCartSearch span,#reviewBOMtable a.smBtn1.addToCartSearch span
	{
	float: none;
	display: inline-block;
}

/**---- Start - Search Page- More Pricing Overlay--------**/
iframe.popIframe html body {
	width: 100%;
}

html .productSearchMorePriceContainer {
	font-size: 1.1em;
	padding: 13px;
	background: #fff;
	float: left;
	min-width: 91%;
}

body.catNodeShowAll #priceBreaksSearch {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	font-family: arial;
	font-size: 12px;
}

.productSearchMorePriceContainer .morePriceHeader {
	font-family: arial;
	font-size: 12px;
	margin-bottom: 10px;
	overflow: hidden;
}

.productSearchMorePriceContainer .closeOverlay {
	float: right;
	cursor: pointer;
	margin-top: 5px;
	margin-right: -5px;
	color: #007fac;	
}

.productSearchMorePriceContainer .closeOverlay a:hover {
	text-decoration: underline;
}

.productSearchMorePriceContainer .morePriceHeader .priceHeading {
	font-size: 1.2em;
	padding: 0px;
	width: 65%;
	float: left;
	line-height: 1.2em;
	font-weight: 700;
}

.productSearchMorePriceContainer .pricingManPartNo {
	clear: both;
	padding-bottom: 15px;
	font-size: 1.1em;
}

.productSearchMorePriceContainer .tableMorePricing,#priceWrap .highLightBox .tableProductDetailPrice
	{
	border: none !important;
	border-collapse: collapse;
}

.productSearchMorePriceContainer .tableMorePricing td {
	border: none;
	outline: none;
	font-weight: 600;
	padding-left: 0px;
	text-align: left;
}

.productSearchMorePriceContainer .tableMorePricing td.morePriceQty {
	border: none;
	outline: none;
	padding-left: 0px;
}

.productSearchMorePriceContainer table.tableMorePricing thead tr th {
	background: none;
	border-right: 0px solid #999;
	padding: 0px;
	text-align: left;
}

.productSearchMorePriceContainer table.pricing #priceQtySubHead,.productSearchMorePriceContainer table.pricing #morePriceQtySubHead1
	{
	text-align: left;
	line-height: 1.4em;
}

.productSearchMorePriceContainer table.pricing th#priceQtySubHead,.productSearchMorePriceContainer table.pricing th#morePriceQtySubHead1,table.pricing th#priceQtySubHead,table.pricing th#priceQtySubHead1
	{
	padding-top: 10px;
	font-weight:400;
	font-size: 0.9em;
	/*color: #8c8c8c;*/
}
/*--- End - Packaging Option Overlay -------*/
	
/*---------Start Pricing changes ------------*/
table.pricing #priceQtySubHead,table.pricing #priceQtySubHead1,.highLightBox table.pricing tr th.pricingRow
	{
	text-align: left;
	line-height: 1.4em;
}

#priceWrap .highLightBox .highLightBoxHeading h3 {
	font-weight: 600;
}

#priceWrap .highLightBox .highLightBoxHeading {
	border-bottom: 1px solid #ccc;
}

.highLightBox .hr {
	margin: 0px 7px;
}

.highLightBox .priceSubTitle, #paraSearch table.productLister .plpPackOptContainer {
	padding: 5px 10px 5px 6px;
	float:left;
	width: 100%;
	text-align: left;
}
.highLightBox .priceSubTitle .pricePackType, #paraSearch .plpPackOptContainer .pricePackType {
	padding-right: 10px;
	padding-left: 3px;
	vertical-align: middle;
}
.highLightBox .priceSubTitle .pricePartNum, #paraSearch .plpPackOptContainer .pricePartNum {
	vertical-align: middle;
}
#paraSearch .plpPackOptContainer .plpPackOptWrap{
	padding-bottom: 4px;
}
#paraSearch .plpPackOptContainer .plpPackCode{
	padding-bottom: 12px;
	padding-left: 3px;
}
/*
.highLightBox .priceSubTitle .pricSubLeft {
	float: left;
}
.highLightBox .priceSubTitle .pricePackageRight {
	float: right;
	padding-right: 21px;
}
*/
#priceWrap .highLightBox table {
	display: block;
    margin-bottom: 2px;
    padding:0;
    margin:0 5px;   
}
#priceWrap .highLightBox table tbody{
	display: inline-block; 
}
#productDescription .productPackOptions ul li .packOptIcon {
	margin-bottom: -13px;
}

#productDescription .productPackOptions ul li p {
	margin-left: 25px;
}
/*--- End -  Pricing changes -------*/
	
/*---------Start Scheduling Order ------------*/
div .schQty #scheduleQtyInput_id {
	float: left;
	clear: both;
	position: relaitive;
}

#article #responseReplace .schQty div.coQty, .scheduleTable .schQty div.coQty {
	width: 100%; 
    padding: 0 0 5px 10px;
	margin-bottom: 10px;
	height: 53px;
	float: none;
}

#article #responseReplace .coQty schQty-input-packType{
	width: 100%; 
	margin-right: auto; 
	margin-left: auto;
}

#article #responseReplace .schQty-input-packType .packTypeRight {
	min-width: 95px;    
	padding-left: 6px;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}
#article .scheduleTable .schQty-input-packType .packTypeRight {    
	padding-left: 6px;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.schQty #scheduleQtyInput_id .dateQtyInputCloseBtn {
	margin-left: -15px;
	margin-top: 18px;
}

.schQty #scheduleQtyInput_id .dateQtyInputCloseBtn img {
	float: left;
	padding-top: 3px;
	padding-right: 3px;
}

div.coQty .changePackageSchedule {
	margin-top: -8px;
}

.schDate .dateInputPadding {
	padding-bottom: 10px;
}

.schDate #shipDateInput {
	margin-bottom: 32px;
}

.schDate #shipDateInputForReview {
	margin-bottom: 30px;
}

.schDate a.schAddDate {
	display: block;
	margin-top: -42px;
}

.schQty-input-packType .schQtyInputCustom {
	vertical-align: middle;
	display: table-cell;
	width: 53px;
}

#scheduleOrderTable .schDateCustom {
	padding-top: 14px;
}

/*---------End Scheduling Order------------*/
	/*---------Start Shopping Basket------------*/
div.schQty .coQty input,div.coQty input {
	width: 51px;
	text-align: left;
	margin-right: 6px;
}

div.schQty .coQty input {
	float: left;
}

div.schQty .coQty .schQty-input-packType {
	display: table;
	height: 2em;
	padding: 2px;
	width: 200px;
}

div.coQty .changePackage-overlay {
	margin-top: 3px;
}

#ShopCartPagingDisplay #basketContent #order_details .coQty .small_text
	{
	width: 150px;
	margin-top: 10px;
}

#ShopCartPagingDisplay #basketContent #order_details .coQty  .text_link
	{
	width: 150px;
	margin-top: 10px;
}
/*---------End Shopping Basket------------*/

/*---------Start Product Check Availability Tooltip Overlay------------*/
.productPackOptions .tooltipOverlay {
	position: absolute;
	z-index: 1000;
	border: 1px solid #B0AEA0;
	background: #FFFDD4;
	text-align: left;
}
.pfPackOptIcon_TC,.pfPackOptIcon_TR,.pfPackOptIcon_RR,.pfPackOptIcon_TY,
.pfPackOptIcon_EA,.pfPackOptIcon_PT,.pfPackOptIcon_TB,.pfPackOptIcon_PB,.pfPackOptIcon_AP{	
	background-repeat: no-repeat;
	width:20px;
	height:20px;	
	display: inline-block;   
    line-height: 14px;
    text-indent: -999em;
    vertical-align: top;
}

.pfPackOptIcon_TC{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
	background-position: -39px 0;	
}
.pfPackOptIcon_TR{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);
	background-position:-75px -1px;		
}
.pfPackOptIcon_RR{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);
	background-position: -3px 0;		
}
.pfPackOptIcon_TY{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
}
.pfPackOptIcon_EA{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
}
.pfPackOptIcon_PT{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
}
.pfPackOptIcon_TB{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
}
.pfPackOptIcon_PB{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
}
.pfPackOptIcon_AP{
	background-image: url(../images/pfIcons/icon_blue_v1.gif);	
}
#article #scheduleOrderTable .pfPackType,#article #scheduleOrderTable .pfPackType,#article #order_details .pfPackType{
	vertical-align: middle;
}
#article #sProdList .mainProductPackTypeWrap span.pfPackType{
	font-weight: 400;
	vertical-align: middle;
}
#article #sProdList .plpPackOptContainer .packType {
	padding-bottom: 3px;
}
#article #productDescription .productPackOptions{
	width: 98%;
}
#productDescription .productPackOptions .productPackOptAvailInnerWrap{
	margin-bottom: 10px;
}
#productDescription .productPackOptions table{
	border:medium none;
	margin-bottom: 1px;
}
#article .productPackOptions .productPackOptAvailTable th, #article .productPackOptions .productPackOptAvailTable td {
	border: medium none;	
	padding: 2px;
}	
.productPackOptAvailTable tr td.pfPackIcon{
	width:20px;
}
.productPackOptAvailTable tr td.productPackType{
	width: auto;
}
#pdpDetailsWrap #productDescription .productDesPackageContainer{
	padding-top:5px;
}
#pdpDetailsWrap #productDescription .productDesPackageContainer .productMainPackType{
	vertical-align: middle; 
	padding-left: 1px;
} 
.productPackOptAvailArea {
	margin-left:232px;
}
.productPackOptAvailArea p a.priceTooltip {
	clear:both;
}
.productPackOptAvailArea .row {
	position:relative;
}
.productPackOptAvailArea .tooltipOverlay {
	position:absolute;
	top:40px;
	left:0px;
	z-index:100;
}
.productPackOptAvailArea p a.partNumber {
	padding:0 12px;
	display:inline-block;
}
.productPackOptAvailArea .productPackType {
	display:inline-block;
}
#productDescription .productPackOptions .tooltipWrap {	
    text-align: right;	
	/*width: 90%;
 	margin-top: -22px;
 	text-decoration: underline;
 	margin-bottom: 10px;
	margin-left: 25px; */
}
	
/*---------Start Product Check Availability Tooltip Overlay------------*/
#productAvailPriceOverlay .popOverlayContainer {
	font-size: 1.1em;
	padding: 6px;
	background: #FFFDD4;
	float: left;
}
#productAvailPriceOverlayPDP .popOverlayContainer {
	/*font-size: 1.1em;*/
	padding: 8px;
	background: #FFFDD4;
	float: left;
	width: 290px;
}
#mcTooltipWrapper div#mcTooltip {
	line-height: 16px;
	border-width: 1px;
	color: #333;
	border-color: #B0AEA0;
	top: 30px;
	left: -25px;
}

div#mcTooltip,div.mcTooltipInner {
	background-color: #FFFDD4;
}

div#mcTooltip a {
	color: #36c;
}

div#mcOverlay {
	background-color: white;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: visible;
	z-index: 4;
}

div#tooltipAjaxSpin {
	margin: 20px 50px;
	background: transparent url(loading.gif) no-repeat center center;
	width: 50px;
	height: 30px;
	font-size: 0;
}

div#mcTooltipWrapper {
	position: absolute;
	visibility: hidden;
	overflow: visible;
	z-index: 9999999999;
	top: 0px;
}

#mcTooltipWrapper div#mcTooltip {
	float: left;
	border-style: solid;
	position: relative;
	overflow: hidden;
}

div.mcTooltipInner {
	float: left;
	position: relative;
	width: auto;
	height: auto;
}

#mcTooltipWrapper div#mcttCo {
	position: absolute;
	text-align: left;
	visibility: hidden;
}

#mcTooltipWrapper div#mcttCo em,#mcTooltipWrapper div#mcttCo b {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

/*----Overlay price Inner UI Starts -----*/
#productDescription .productPackOptions ul li .packOptIcon {
	margin-bottom: -13px;
	background: url('../9922508.jpg');
}

.popOverlayContainer table.tableAvailPrice tr td p {
	margin-left: 0px;
}

#productDescription .productPackOptions ul li p {
	margin-left: 25px;
	cursor: pointer;
}

#productAvailPriceOverlay .popOverlayContainer .price, #productAvailPriceOverlayPDP .popOverlayContainer .price {
	float: left;
	margin-bottom: 4px;
	width: auto;
}

#productAvailPriceOverlay .popOverlayContainer table p,#productAvailPriceOverlayPDP .popOverlayContainer table p {
	line-height: 150%;
}

#productAvailPriceOverlay .popOverlayContainer table.tableAvailPrice,#productAvailPriceOverlayPDP .popOverlayContainer table.tableAvailPrice {
	border: none !important;
	border-collapse: collapse;
}

#productAvailPriceOverlay .popOverlayContainer table.tableAvailPrice td,#productAvailPriceOverlayPDP .popOverlayContainer table.tableAvailPrice td
	{
	border: none;
	outline: none;
	padding: 5px 20px 0px 4px;
}

#productAvailPriceOverlay .popOverlayContainer table thead tr,#productAvailPriceOverlayPDP .popOverlayContainer table thead tr {
	border-bottom: 1px solid #CFCDA4;
	padding: 0px;
	margin: 0px 10px 0px 10px;
}

.popOverlayContainer table.tableAvailPrice td a.pdpCheck {
	margin-left: 0px;
}
#productAvailPriceOverlay .popOverlayContainer table thead tr th,#productAvailPriceOverlayPDP .popOverlayContainer table thead tr th {
	background: none;
	text-align: left;
	border-right: none;
}

#productAvailPriceOverlay .popOverlayContainer table thead tr.title-tr,#productAvailPriceOverlayPDP .popOverlayContainer table thead tr.title-tr {
	width: 100%;
}

#productAvailPriceOverlay .popOverlayContainer table thead tr.title-tr .priceheadAvail
	{
	width: 70%;
	padding-left: 4px;
	padding-right: 25px;
}

#productAvailPriceOverlay .popOverlayContainer table thead tr.title-tr .priceheadPrice
	{
	width: 30%;
}

#productAvailPriceOverlay .popOverlayContainer1 table tbody tr td,#productAvailPriceOverlayPDP .popOverlayContainer1 table tbody tr td {
	text-align: left;
	padding: 2px 20px;
}

#productAvailPriceOverlay .popOverlayContainer table.tableAvailPrice tr td a.packOptMoreLeft,#productAvailPriceOverlayPDP .popOverlayContainer table.tableAvailPrice tr td a.packOptMoreLeft
	{
	padding-top: 0px;
	padding-left: 10px;
	text-align: center;
}

#productAvailPriceOverlay .popOverlayContainer table p.price .priceBreak .pbAmount,#productAvailPriceOverlayPDP .popOverlayContainer table p.price .priceBreak .pbAmount
	{
	padding-left: 10px;
	float: right;
}

#productAvailPriceOverlay .popOverlayContainer .price .priceBreak,#productAvailPriceOverlayPDP .popOverlayContainer .price .priceBreak {
	clear: both;
	display: block;
	float: none;
}


.popOverlayContainer table.tableAvailPrice tr td a.priceAvailMore {
	padding-left: 75px;
}
/*Start/- Overlay new Wireframe updates*/
.pdpPackAvailOverlayWrapper .pdpPackAvailInnerTitle{
	font-weight: 600; 
	border-bottom: 1px solid rgb(207, 205, 164); 
	padding-bottom: 3px; 
	margin: 5px 0 0;
}
.pdpAvailTable td, .pdpAvailTable th {
	padding:8px 8px 8px 0;
	border:none;
}
.pricing tr td.pdpPriceRightCol{
	padding-left: 84px;
	text-align: left;
}

.pdpPackAvailOverlayWrapper .pdpPackPriceTable tr th{
	float: left;
}
#article  #productDescription .pdpPackPriceTable .listPriceCol, .pdpPackPriceTable .listPriceCol{
	padding-left: 53px;
}
.tooltipWrap .pdpPackPriceTable .pricing td.pdpPriceRightCol{
	padding-left: 6px;
	text-align: left;
}
.tooltipWrap .pdpPackPriceTable .pricing td.qty{
	padding-left: 0px;
}	
#article #productDescription .pdpPackPriceTable,#article  #productDescription .pdpAvailTable{

	margin-bottom: 1px;}
#productAvailPriceOverlay .popOverlayContainer table,	
#productAvailPriceOverlay .popOverlayContainer .pdpPackPriceTable th, 
#productAvailPriceOverlay .popOverlayContainer .pdpPackPriceTable tr td,
#productAvailPriceOverlay .popOverlayContainer .pdpAvailTable th, 
#productAvailPriceOverlay .popOverlayContainer .pdpAvailTable td{
	border: medium none;
	padding-top: 2px;
	padding-bottom: 2px;	
	}
.pdpPackAvailOverlayWrapper .pdpAvailTable
	{
	border: none !important;
	border-collapse: collapse;
}

.pdpPackAvailOverlayWrapper .pdpAvailTable
	{
	border: none;
	outline: none;
	padding: 0px 10px 0px 4px;
}
.pdpPackAvailOverlayWrapper .pdpAvailTable tr td a.priceAvailMore{
	float: right;
	padding-right: 5px;
}
/*End/- Overlay new Wireframe updates*/
/*---------End// PDP- Product Check Availability Tooltip Overlay------------*/
 	
/*---- Packaging Options Select Right---*/
#priceWrap .highLightBox .pdpPackageOptionsSelect {
	background: #f5f5f5;
	padding: 0px 10px;
	margin-top: -8px;
}

#priceWrap .pdpPackageOptionsSelect .pdpPackOptCalWrap .packOptCal {
	font-weight: 600;
	text-align: right;
}

.pdpPackageOptionsSelect .pdpPackOptCalWrap  .packOptCal .packCalFirst {
	clear: both;
	display: block;
	margin-bottom: 1px;
}

.pdpPackOptCalWrap  .packOptCal .packCalFirst span.spanPackReel {
	font-weight: 100;
}

.pdpPackageOptionsSelect .pdpPackOptCalWrap .packOptCal .packCalSecond
	{
	clear: both;
	display: block;
	border-bottom: 1px solid #454545;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

.pdpPackOptCalWrap .packCalFirst .packPriceCalLeft,.pdpPackOptCalWrap .packCalSecond .packPriceCalLeft
	{
	float: left;
	clear: both;
}

.pdpPackOptCalWrap .packCalFirst .packPriceCalRight,.pdpPackOptCalWrap .packCalSecond .packPriceCalRight
	{
	float: right;
}

.pdpPackOptCalWrap .packOptCal .packPriceCalTotal {
	clear: both;
	display: block;
	border-top: 1px solid rgb(69, 69, 69);
	padding-top: 2px;
}
.packageSelect {
	padding:0 0 5px;
	clear:both;
	overflow:auto;
}
.packageSelect a.checkStockLink {
	padding-left:14px;
}
.packOptCal .packCalFirst span.packInVal,.packOptCal .packCalSecond span.packInVal
	{
	font-weight: 100;
}

.pdpPackOptRadioBtnWrap .dataResult {
	padding-left: 20px;
	width: 100%;
}


.pdpPackageOptionsSelect .pdpPackOptRadioBtnWrap {
	width: auto;
	height: auto;
	padding-left: 3px;
    padding-top: 12px;
}

.pdpPackageOptionsSelect .pdpPackOptRadioBtnWrap label {
	padding: 9px 2px 5px 0;
	vertical-align:middle;
}
.packageSelect a {
	vertical-align:middle;
}
.packageSelect a.packageLinkText {
	padding-right:12px;
}
.packageSelect a.checkStockLink {
	font-size:11px;
}

.pdpPackageOptionsSelect .pdpPackOptRadioBtnWrap label input {
	margin-top: -3px;
	margin-left: 0px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.pdpPackOptRadioBtnWrap .packOptionsInnerWrap{
	padding-bottom:10px;
}
.pdpPackOptRadioBtnWrap .packOptionsInnerWrap .dataResult_left {
	padding-top: 4px;
	padding-left: 20px;
}

.pdpPackOptRadioBtnWrap .dataResult a.reeldataResult {
	clear: both;
	display: block;
}

.pdpPackOptRadioBtnWrap .dataResult .dataResult_left {
	width: 30%;
	clear: both;
	display: block;
	float: left;
}

.pdpPackOptRadioBtnWrap .dataResult .dataResult_right {
	width: 58%;
	float: right;
	margin-top: 5px;
}

.pdpPackOptRadioBtnWrap .dataResult .dataResult_right .checkAvailOverlay
	{
	text-align: right;
	padding-right: 10px;
}

.pdpPackOptRadioBtnWrap .dataResult_right .checkAvailOverlay a {
	text-decoration: underline;
	color: #35ACD4;
}

.dataResult .pdpCheckPriceOverlay {
	float: right;
	margin-top: 5px;
}

.dataResult .pdpCheckPriceOverlay a {
	text-decoration: underline;
	color: rgb(53, 172, 212);
	cursor: pointer;
}

.highLightBox .pdpPackageOptionsSelect .packoptions_text {
	margin-top: 10px;
	margin-bottom: 4px;
}

/*.pdpPackOptRadioBtnWrap {
	width: auto;
	height: auto;
}*/

.pdpPackOptRadioBtnWrap  label {
	clear: both;
	display: block;
	width: 100%;
	padding: 0 5px 5px 0;
}

.pdpPackOptRadioBtnWrap  label {
	padding: 11px 3px 0 0;
}

.pdpPackOptRadioBtnWrap label input {
	margin-top: -3px;
	margin-left: 0px;
}

.highLightBox .pdpPackageOptionsSelect #showOptions a {
	clear: both;
	display: block;
	padding-top: 4px;
}

.highLightBox .pdpPackageOptionsSelect .pdpPackageNote {
	margin-top: 10px;
	margin-left: 0px;
}

.highLightBox .pdpPackageOptionsSelect .pdpPackageNote p {
	margin-left: 0px;
	margin-top: 10px;
}
.pdpPackageNote .reelInfo div:first-of-type {
	margin-bottom: 5px;
}
.highLightBox .pdpPackageOptionsSelect .reelInfo {
	float: left;
	margin: 0px;
}

.pdpPackageOptionsSelect .reelInfo .reelInfoTxt {
	padding-top: 10px;
}

#article .pdpHighLightWrap .reelInfoTxt, #article .pdpHighLightWrap #reelInfoPriceText{
	margin: 5px 5px 8px 13px; 
}
#article .pdpHighLightWrap #reelInfoPriceCharge{
	margin: 5px 5px 8px 13px; 
}

#priceWrap .pdpHighLightWrap .highLightBox {
	overflow: hidden;
}
/*---------End PDP new Updates------------*/

/*---------start - Footer Update ------------*/
#footer ul#nav1,#footer ul#nav2 {
	margin-left: 15px;
}
/*---------End  ------------*/

/*---------Start PDP new Updates------------*/
#priceWrap .highLightBox .highLightBoxHeading {
	background: none repeat scroll 0 0 #f5f5f5;
}

#productDescription .productPackOptions ul li .packOptIcon {
	margin-bottom: -13px;
}

#productDescription .productPackOptions ul li 	p {
	margin-left: 25px;
}
/*---------End  ------------*/

/*---------Start Mini Cart-----------*/
#quick_cart #successful #packageVal {
	text-align:left; 
	padding-left:150px; 
	margin-top:-15px;
}
#article #scheduleOrderTable .packagingOptions .pfClose{
	margin:5px 3px 0 -3px;
}
/*---------End Mini Cart------------*/

#BOMUploadSearchResultsForm .infoTable td p.price a{
	float:left;
}     